@charset "utf-8";
/* CSS Document */

textarea{ resize:none !important;}
a:visited,a:focus {
    text-decoration:none;
}


div.error_box {
 font-size: 14px;
 padding: 10px;
 color:#F7410C;
 background-color: #FFFFFF;
 font-weight: bold;
 border: 3px solid #F7410C;
 text-align: center;
 margin-bottom: 15px;
}

div.message_box {
 font-size: 14px;
 padding: 10px;
 color: #088008;
 background-color: #FFFFFF;
 font-weight: bold;
 border: 3px solid #088008;
 text-align: center;
 margin-bottom: 15px;
}

/*label.error.fail-alert {
	border: 2px solid red;
	border-radius: 4px;
	line-height: 1;
	padding: 2px 0 6px 6px;
	background: #ffe6eb;
	width:100%;
	margin-bottom: 20px;
	position:relative;      
  top:0.2em;   
}
input.valid.success-alert {
	border: 2px solid #4CAF50;
	color: green;
}*/

input.error {
   /* border: 1px solid #ff0000 !important;*/
    color:#ff0000 !important;
    box-shadow: inset 0px 0px 0px 1px #ff0000;
	-webkit-box-shadow: inset 0px 0px 0px 1px #ff0000;
	-moz-box-shadow: inset 0px 0px 0px 1px #ff0000;
	-o-box-shadow: inset 0px 0px 0px 1px #ff0000;
	
}
select.error {
    /*border: 1px solid #ff0000;*/
    color:#ff0000 !important;
    box-shadow: inset 0px 0px 0px 1px #ff0000;
	-webkit-box-shadow: inset 0px 0px 0px 1px #ff0000;
	-moz-box-shadow: inset 0px 0px 0px 1px #ff0000;
	-o-box-shadow: inset 0px 0px 0px 1px #ff0000;
}

textarea.error {
   /* border: 1px solid #ff0000;*/
    color:#ff0000 !important;
    box-shadow: inset 0px 0px 0px 1px #ff0000;
	-webkit-box-shadow: inset 0px 0px 0px 1px #ff0000;
	-moz-box-shadow: inset 0px 0px 0px 1px #ff0000;
	-o-box-shadow: inset 0px 0px 0px 1px #ff0000;
}

checkbox.error {
 	-webkit-box-shadow: 0px 0px 0px 1px rgba(255,0,0,1);
	-moz-box-shadow: 0px 0px 0px 1px rgba(255,0,0,1);
	box-shadow: 0px 0px 0px 1px rgba(255,0,0,1);
   
}

.infotext{ text-align:center; color:#930;}


.info-msg,
.success-msg,
.warning-msg,
.error-msg {
  margin: 5px 0;
  padding: 15px;
  border-radius: 3px 3px 3px 3px;
  font-size: 20px !important;
  font-weight:bold;
  text-transform:none;
 
}
.error-msg-sm {
  margin: 3px 0;
  padding: 3px;
  border-radius: 3px 3px 3px 3px;
  font-size: 14px !important;
  font-weight:bold;
  text-transform:none;  
  color: #fff;
  background-color:#C30; 
}
.info-msg {
  color: #059;
  background-color: #BEF;
  font-size: 20px !important;
  font-weight:bold;
}
.success-msg {
  color: #fff;
  background-color:#090;
  font-size: 20px !important;
}

.success-msg-sm {
  margin: 3px 0;
  padding: 3px;
  border-radius: 3px 3px 3px 3px;
  font-size: 14px !important;
  font-weight:bold;
  text-transform:none;  
  color: #fff;
  background-color:#090; 
}

.warning-msg {
  color: #9F6000;
  background-color: #FEEFB3;
 font-size: 20px !important;
}
.error-msg {
  color: #fff;
  background-color:#C00;
  font-size: 18px !important;
}

.info_text_no_record{ color:#990000; font-weight:bold; vertical-align:middle; padding:30px; font-size:30px; line-height:1.2;}
.empty_no_record{ width:100% !important; background-color:#FFF; color:#900; float:left; text-align:center; border:1px solid #999; margin-bottom:10px;}
.empty_no_record_new{ width:100% !important;  background-color:#FFF; color:#900; float:left; text-align:center; margin-bottom:10px; }

#LoaderDiv{position:fixed;top:0;left:0;width:100%;height:100%;z-index:10000000000000;overflow:hidden;background-color:grey;opacity:.8;display:none;}
.ajax-loader{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);display:block;background-color:transparent;}

#spinner-div {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color:#666;
  opacity:0.9;
  z-index: 2;
  font-size:42px;
  color:#FFF;
  font-weight:bold;
}

.DispNone{ display:none;}
.font_14{ font-size:14px !important;}
.font_500{ font-weight:500 !important;}
.padding_0{ padding:0px !important;}
.img_border{ border:1px solid #CCC;}

.text_16{ font-size:16px; margin-bottom:25px;}
.padding_20{ padding-bottom:20px !important;}

.text_disable{ background-color: #F7F7F7 !important; cursor:not-allowed !important;}
.text_disable_new{ cursor:not-allowed !important;}


